| Kea 3.0.2-git

option6_iaprefix.cc File Reference
`#include <config.h>`
`#include <asiolink/io_address.h>`
`#include <dhcp/dhcp6.h>`
`#include <dhcp/libdhcp++.h>`
`#include <dhcp/option6_iaprefix.h>`
`#include <dhcp/option_space.h>`
`#include <exceptions/exceptions.h>`
`#include <util/io.h>`
`#include <sstream>`
`#include <stdint.h>`
`#include <arpa/inet.h>`
Include dependency graph for option6_iaprefix.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp